Subject: Re: linux-next: manual merge of the omap_dss2 tree with the fbdev tree

From: Tomi Valkeinen <[email-masked]>
Date: Mon, 23 Sep 2013 10:30:43 +0300

Hi Stephen, Jean-Christophe,

On 23/09/13 05:28, Stephen Rothwell wrote:
> Hi Tomi,
> 
> Today's linux-next merge of the omap_dss2 tree got a conflict in
> drivers/video/atmel_lcdfb.c between commits a17c2e7b704f ("video:
> atmel_lcdfb: fix platform data struct") and 5e8be022fb5b ("video:
> atmel_lcdfb: add device tree suport") from the fbdev tree and commit
> a5d58be0796a ("video: atmel_lcdfb: use dev_get_platdata()") from the
> omap_dss2 tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Jean-Christophe's tree seems to contain some old commits, never pushed
to mainline. Jean-Christophe, can you reset your for-next branch?

 Tomi